## tc tc — Linux Traffic Contril Settings. |

## Properties

Table 83.

Key Name | Value Type | Default Value | Value Description
--- | --- | --- | ---
    name
    string
    tc
| The setting's name, which uniquely identifies the setting within the connection. Each setting type has a name unique to that type, for example "ppp" or "wireless" or "wired".
    qdiscs
    array of vardict
    []
| Array of TC queuening disciplines.
    tfilters
    array of vardict
    []
| Array of TC traffic filters.